export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_COMMAND_MODAL(state, val) {
    state.showCommandModal = val
  },
  SET_LAND_POPULATION_INFO(state, data) {
    state.landPopulationInfo = data
  },
  SET_GREEN_INFO(state, data) {
    state.greenInfo = data
  },
}
